.content-block-default {
    padding-bottom: 75px;
}

.hero {
    overflow: hidden;
}

.mphb-rate-chooser {
    display: none;
}


input, textarea, select {
    padding: 6px;
    border-width: 1px;
}

input:focus, select:focus, textarea:focus, .mphb-customer-details input:focus, .mphb-customer-details textarea:focus {
    border: 1px solid #9c8869;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(156,136,105,0.6);
}

input[type="checkbox"] {
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    margin: 0;
    font: inherit;
    color: #000;
    width: 25px;
    height: 25px;
    border: 1px solid #000;
    transform: translateY(-0.075em);
    display: grid;
    place-content: center;
    margin-right: 7px;
    cursor: pointer;
}
  
  input[type="checkbox"]::before {
    content: "";
    width: 0.65em;
    height: 0.65em;
    clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
    transform: scale(0);
    transform-origin: bottom left;
    transition: 120ms transform ease-in-out;
    background-color: CanvasText;
  }
  
  input[type="checkbox"]:checked::before {
    transform: scale(1);
  }
  
  input[type="checkbox"]:focus {
    outline: max(2px, 0.15em) solid currentColor;
  }
  
.mphb-calendar .mphb-datepicker-slate-blue .datepick-nav, .datepick-popup .mphb-datepicker-slate-blue .datepick-nav {
    background: #272223;
    position: relative;
    overflow: hidden;
}

.datepick-nav::after {
    background: url(../../img/diagonal-lines.png) center -20px;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    pointer-events: none;
}

.mphb-calendar .mphb-datepicker-slate-blue .datepick-ctrl {
    border: none;
}

.mphb-required-fields-tip {
    display: none;
}

.calendar {
    margin-top: 3rem;
    position: relative;
}

.mphb_sc_availability_calendar-wrapper {
    margin-bottom: 3rem;
}

abbr[title], abbr[data-original-title] {
    border: none;
}

abbr[title] {
    text-decoration: none;
}

.button {
    background-color: #9c8869;
    border-color: #9c8869;
    color: #fff;
    border-radius: 0;
    font-family: "Montserrat",sans-serif;
    font-size: 16px;
    letter-spacing: 0.02em;
    outline: 0;
    padding: 10px 30px;
    text-transform: uppercase;
    border-style: none;
    transition: .3s;
}

.button:hover, .button:focus {
    background-color: #272224;
    border-color: #272224;
    color: #fff;
}

.mphb-booking-form label, .mphb-booking-form input {
    font-size: .9em;
}

.mphb_sc_booking_form-wrapper form {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.mphb-reserve-btn-wrapper {
    width: 100%;
}

.mphb-rooms-quantity-multiple select {
    margin: 0 5px;
    outline: none;
}

.mphb_checkout-services-list {
    padding: 0;
}

.mphb-room-type-title span, .mphb-room-type-title a, .mphb-room-number {
    font-weight: bold!important;
}

.mphb-room-details {
    margin-top: 40px;
    padding: 10px clamp(7px, calc(0.4375rem + ((1vw - 3.2px) * 2.9464)), 40px);
    background-color: #9c886915;
    overflow: hidden;
    position: relative;
    border: 1px solid #9c88692e;
}

.mphb-price-breakdown-subtotal td:nth-child(2), .mphb-tax-info-total td:nth-child(2), .mphb-price-breakdown tr th:nth-child(2), .mphb-table-price-column {
    text-align: end;    
}

.mphb-checkbox-label {
    display: inline-flex;
}

.mphb-room-details select, .mphb-room-details input {
    color: #000;
    outline: none;
    position: relative;
    z-index: 1;
}

.mphb-room-details:before {
    background: url(../img/line-texture.png) top left repeat;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    pointer-events: none;
    opacity: .7;
}

.mphb-price-breakdown-rate {
    display: none;
}

.mphb-customer-details label {
    font-size: .9em;
}

.mphb-checkbox-label em {
    text-transform: lowercase;
    font-style: normal;
    margin-left: 5px;
}

.mphb-price-breakdown-service-details {
    text-align: left!important;
}

.mphb-customer-details input, .mphb-customer-details textarea, .mphb-customer-details select {
    width: 100%;
    background-color: #fff;
    border: 1px solid #000000;
    padding: 5px 10px;
    position: relative;
    z-index: 2;
    outline: none;
}

.mphb-customer-details {
    color: #000;
    padding: 40px clamp(7px, calc(0.4375rem + ((1vw - 3.2px) * 2.9464)), 40px);
    position: relative;
    overflow: hidden;
    border: 1px solid #0000001c;
}

.mphb-customer-details::before {
    background: url(../img/line-texture.png) top left repeat;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    pointer-events: none;
}

#mphb-billing-details, .mphb-total-price {
    display: none;
}

.mphb-errors-wrapper {
    font-size: 14px;
}

.mphb-errors-wrapper {
    position: fixed;
    left: 10px;
    padding: 0 10px;
    bottom: 0;
    background-color: #bb0000;
    color: #fff;
    z-index: 999;
    border-radius: 50px;
}

.mphb_sc_checkout-submit-wrapper {
    margin-top: 40px;
}